WPGgallery = new Object();
WPGgallery.name = "Mid Night Karen 2";
WPGgallery.photographer = "model : Tsukutan";
WPGgallery.contact = "(C) Cosplayers Photo Studio";
WPGgallery.email = "info@jcat.cc";
WPGgallery.date = "2006.12.30"

WPGgallery.colors = new Object();
WPGgallery.colors.background = "#000000";
WPGgallery.colors.banner = "#333333";
WPGgallery.colors.text = "#FFFFFF";
WPGgallery.colors.link = "#0000FF";
WPGgallery.colors.alink = "#FF0000";
WPGgallery.colors.vlink = "#800080";

gPhotos = new Array();
gPhotos[0] = new Object();
gPhotos[0].filename = "0001.jpg";
gPhotos[0].ThumbWidth = 80;
gPhotos[0].ThumbHeight = 120;
gPhotos[0].meta = new Object();
gPhotos[0].meta["description"] = "さて、今度は青森にやってきました☆";

gPhotos[1] = new Object();
gPhotos[1].filename = "0002.jpg";
gPhotos[1].ThumbWidth = 80;
gPhotos[1].ThumbHeight = 120;
gPhotos[1].meta = new Object();
gPhotos[1].meta["description"] = "撮影スポットを探して海岸沿いを走ります。";

gPhotos[2] = new Object();
gPhotos[2].filename = "0003.jpg";
gPhotos[2].ThumbWidth = 120;
gPhotos[2].ThumbHeight = 80;
gPhotos[2].meta = new Object();
gPhotos[2].meta["description"] = "すると、ススキが生い茂った良い感じの広場を見つけました。";

gPhotos[3] = new Object();
gPhotos[3].filename = "0004.jpg";
gPhotos[3].ThumbWidth = 80;
gPhotos[3].ThumbHeight = 120;
gPhotos[3].meta = new Object();
gPhotos[3].meta["description"] = "もうそろそろ秋も深まろうかという時期です(^^)。";

gPhotos[4] = new Object();
gPhotos[4].filename = "0005.jpg";
gPhotos[4].ThumbWidth = 80;
gPhotos[4].ThumbHeight = 120;
gPhotos[4].meta = new Object();
gPhotos[4].meta["description"] = "カレン外ロケ青森編のスタートです(^^)。";

gPhotos[5] = new Object();
gPhotos[5].filename = "0006.jpg";
gPhotos[5].ThumbWidth = 80;
gPhotos[5].ThumbHeight = 120;
gPhotos[5].meta = new Object();
gPhotos[5].meta["description"] = "モデルさんはもちろん今日も元気なつくたんさんです(^^)。";

gPhotos[6] = new Object();
gPhotos[6].filename = "0007.jpg";
gPhotos[6].ThumbWidth = 120;
gPhotos[6].ThumbHeight = 80;
gPhotos[6].meta = new Object();
gPhotos[6].meta["description"] = "ここはとても大きな公園？の駐車場の隣にあった原っぱです。";

gPhotos[7] = new Object();
gPhotos[7].filename = "0008.jpg";
gPhotos[7].ThumbWidth = 80;
gPhotos[7].ThumbHeight = 120;
gPhotos[7].meta = new Object();
gPhotos[7].meta["description"] = "青森は何もかもとても広いです。";

gPhotos[8] = new Object();
gPhotos[8].filename = "0009.jpg";
gPhotos[8].ThumbWidth = 80;
gPhotos[8].ThumbHeight = 120;
gPhotos[8].meta = new Object();

gPhotos[9] = new Object();
gPhotos[9].filename = "0010.jpg";
gPhotos[9].ThumbWidth = 120;
gPhotos[9].ThumbHeight = 80;
gPhotos[9].meta = new Object();
gPhotos[9].meta["description"] = "何処までも続くススキ林。";

gPhotos[10] = new Object();
gPhotos[10].filename = "0011.jpg";
gPhotos[10].ThumbWidth = 80;
gPhotos[10].ThumbHeight = 120;
gPhotos[10].meta = new Object();
gPhotos[10].meta["description"] = "そしてお美しいヒップライン（笑）。";

gPhotos[11] = new Object();
gPhotos[11].filename = "0012.jpg";
gPhotos[11].ThumbWidth = 80;
gPhotos[11].ThumbHeight = 120;
gPhotos[11].meta = new Object();
gPhotos[11].meta["description"] = "つくたん：猫さん、また何か独り言いってますね〜。";

gPhotos[12] = new Object();
gPhotos[12].filename = "0013.jpg";
gPhotos[12].ThumbWidth = 80;
gPhotos[12].ThumbHeight = 120;
gPhotos[12].meta = new Object();
gPhotos[12].meta["description"] = " jcat ：いや、つくたんさんのカレンはやっぱり後ろ姿がお美しい・・・○×△□<br><br>って、どうしました！？";

gPhotos[13] = new Object();
gPhotos[13].filename = "0014.jpg";
gPhotos[13].ThumbWidth = 80;
gPhotos[13].ThumbHeight = 120;
gPhotos[13].meta = new Object();
gPhotos[13].meta["description"] = "つくたん：きゃぁーーー、おっきな蜘蛛さんがいました〜(T_T)！！";

gPhotos[14] = new Object();
gPhotos[14].filename = "0015.jpg";
gPhotos[14].ThumbWidth = 80;
gPhotos[14].ThumbHeight = 120;
gPhotos[14].meta = new Object();
gPhotos[14].meta["description"] = "つくたん：はぁはぁ、私、蜘蛛さんはダメなんですよ〜（涙）。";

gPhotos[15] = new Object();
gPhotos[15].filename = "0016.jpg";
gPhotos[15].ThumbWidth = 120;
gPhotos[15].ThumbHeight = 80;
gPhotos[15].meta = new Object();
gPhotos[15].meta["description"] = " jcat ：あ、青森はなにせ自然豊かな所ですからね(^^;)。";

gPhotos[16] = new Object();
gPhotos[16].filename = "0017.jpg";
gPhotos[16].ThumbWidth = 80;
gPhotos[16].ThumbHeight = 120;
gPhotos[16].meta = new Object();
gPhotos[16].meta["description"] = "つくたん：きゃぁーーー！！";

gPhotos[17] = new Object();
gPhotos[17].filename = "0018.jpg";
gPhotos[17].ThumbWidth = 120;
gPhotos[17].ThumbHeight = 80;
gPhotos[17].meta = new Object();
gPhotos[17].meta["description"] = " jcat ：こ、今度はどうしたのですか〜！？";

gPhotos[18] = new Object();
gPhotos[18].filename = "0019.jpg";
gPhotos[18].ThumbWidth = 120;
gPhotos[18].ThumbHeight = 80;
gPhotos[18].meta = new Object();
gPhotos[18].meta["description"] = "つくたん：今電車の中にスパイダーマンがぁ！！";

gPhotos[19] = new Object();
gPhotos[19].filename = "0020.jpg";
gPhotos[19].ThumbWidth = 120;
gPhotos[19].ThumbHeight = 80;
gPhotos[19].meta = new Object();
gPhotos[19].meta["description"] = " jcat ：え〜〜〜！！　本当ですかぁ〜〜！？";

gPhotos[20] = new Object();
gPhotos[20].filename = "0021.jpg";
gPhotos[20].ThumbWidth = 80;
gPhotos[20].ThumbHeight = 120;
gPhotos[20].meta = new Object();
gPhotos[20].meta["description"] = "つくたん：あは、冗談ですよ〜（笑）。";

gPhotos[21] = new Object();
gPhotos[21].filename = "0022.jpg";
gPhotos[21].ThumbWidth = 80;
gPhotos[21].ThumbHeight = 120;
gPhotos[21].meta = new Object();
gPhotos[21].meta["description"] = "つくたん：ちょっと走ってみたくなっただけです（え〜い）！！";

gPhotos[22] = new Object();
gPhotos[22].filename = "0023.jpg";
gPhotos[22].ThumbWidth = 120;
gPhotos[22].ThumbHeight = 80;
gPhotos[22].meta = new Object();
gPhotos[22].meta["description"] = "つくたん：おかしいなぁ〜、電車は一時間に一本くらいなんですけどね〜（笑）。";

gPhotos[23] = new Object();
gPhotos[23].filename = "0024.jpg";
gPhotos[23].ThumbWidth = 120;
gPhotos[23].ThumbHeight = 80;
gPhotos[23].meta = new Object();
gPhotos[23].meta["description"] = " jcat ：きっとカレンさんで撮影してるの、見られちゃいましたね（笑）。";

gPhotos[24] = new Object();
gPhotos[24].filename = "0025.jpg";
gPhotos[24].ThumbWidth = 120;
gPhotos[24].ThumbHeight = 80;
gPhotos[24].meta = new Object();
gPhotos[24].meta["description"] = "つくたん：あ、もう！　猫さん、またお尻ばっかり撮って！！";

gPhotos[25] = new Object();
gPhotos[25].filename = "0026.jpg";
gPhotos[25].ThumbWidth = 80;
gPhotos[25].ThumbHeight = 120;
gPhotos[25].meta = new Object();
gPhotos[25].meta["description"] = " jcat ：にゃは、ス、スイマセン〜♪";

gPhotos[26] = new Object();
gPhotos[26].filename = "0027.jpg";
gPhotos[26].ThumbWidth = 80;
gPhotos[26].ThumbHeight = 120;
gPhotos[26].meta = new Object();
gPhotos[26].meta["description"] = " jcat ：で、でも、カメラが勝手に撮ってしまうのですよ〜。";

gPhotos[27] = new Object();
gPhotos[27].filename = "0028.jpg";
gPhotos[27].ThumbWidth = 80;
gPhotos[27].ThumbHeight = 120;
gPhotos[27].meta = new Object();
gPhotos[27].meta["description"] = "つくたん：カメラは勝手に撮ったりしません！！";

gPhotos[28] = new Object();
gPhotos[28].filename = "0029.jpg";
gPhotos[28].ThumbWidth = 80;
gPhotos[28].ThumbHeight = 120;
gPhotos[28].meta = new Object();
gPhotos[28].meta["description"] = "つくたん：もう・・・。　でも、まぁ猫さんだから、ゆるして・・・";

gPhotos[29] = new Object();
gPhotos[29].filename = "0030.jpg";
gPhotos[29].ThumbWidth = 120;
gPhotos[29].ThumbHeight = 80;
gPhotos[29].meta = new Object();
gPhotos[29].meta["description"] = "つくたん：　あ・げ・る♪";

gPhotos[30] = new Object();
gPhotos[30].filename = "0031.jpg";
gPhotos[30].ThumbWidth = 120;
gPhotos[30].ThumbHeight = 80;
gPhotos[30].meta = new Object();
gPhotos[30].meta["description"] = "つくたん：なんて、絶対言わないですよ〜（笑）。";

gPhotos[31] = new Object();
gPhotos[31].filename = "0032.jpg";
gPhotos[31].ThumbWidth = 80;
gPhotos[31].ThumbHeight = 120;
gPhotos[31].meta = new Object();
gPhotos[31].meta["description"] = " jcat ：あはは(^^;)。　で、でも、そこをなんとか・・・";

gPhotos[32] = new Object();
gPhotos[32].filename = "0033.jpg";
gPhotos[32].ThumbWidth = 80;
gPhotos[32].ThumbHeight = 120;
gPhotos[32].meta = new Object();
gPhotos[32].meta["description"] = " jcat ：折角買ってくださった読者さんの為にも・・・m(__)m";

gPhotos[33] = new Object();
gPhotos[33].filename = "0034.jpg";
gPhotos[33].ThumbWidth = 80;
gPhotos[33].ThumbHeight = 120;
gPhotos[33].meta = new Object();
gPhotos[33].meta["description"] = "つくたん：もう、またそんなこと言って";

gPhotos[34] = new Object();
gPhotos[34].filename = "0035.jpg";
gPhotos[34].ThumbWidth = 80;
gPhotos[34].ThumbHeight = 120;
gPhotos[34].meta = new Object();
gPhotos[34].meta["description"] = "つくたん：ホントは猫さんの個人的な趣味じゃ・・・、ないんですかぁ？";

gPhotos[35] = new Object();
gPhotos[35].filename = "0036.jpg";
gPhotos[35].ThumbWidth = 80;
gPhotos[35].ThumbHeight = 120;
gPhotos[35].meta = new Object();
gPhotos[35].meta["description"] = " jcat ：あ・・・";

gPhotos[36] = new Object();
gPhotos[36].filename = "0037.jpg";
gPhotos[36].ThumbWidth = 80;
gPhotos[36].ThumbHeight = 120;
gPhotos[36].meta = new Object();
gPhotos[36].meta["description"] = " jcat ：やっぱり、ばれちゃっていますか(^^;)？？";

gPhotos[37] = new Object();
gPhotos[37].filename = "0038.jpg";
gPhotos[37].ThumbWidth = 80;
gPhotos[37].ThumbHeight = 120;
gPhotos[37].meta = new Object();
gPhotos[37].meta["description"] = "つくたん：もう、男の人はこれなんだから・・・";

gPhotos[38] = new Object();
gPhotos[38].filename = "0039.jpg";
gPhotos[38].ThumbWidth = 80;
gPhotos[38].ThumbHeight = 120;
gPhotos[38].meta = new Object();
gPhotos[38].meta["description"] = "つくたん：でもそこまで正直にお願いされると・・・";

gPhotos[39] = new Object();
gPhotos[39].filename = "0040.jpg";
gPhotos[39].ThumbWidth = 80;
gPhotos[39].ThumbHeight = 120;
gPhotos[39].meta = new Object();
gPhotos[39].meta["description"] = "つくたん：私も出来るところまでは、ちょっと頑張ってみようかなぁ〜・・・";

gPhotos[40] = new Object();
gPhotos[40].filename = "0041.jpg";
gPhotos[40].ThumbWidth = 80;
gPhotos[40].ThumbHeight = 120;
gPhotos[40].meta = new Object();
gPhotos[40].meta["description"] = " jcat ：はい、ありがとうございます！もちろん出来る所までで大丈夫です！<br><br>なにせ猫さんは紳士ですから・・・（え〜）。";

gPhotos[41] = new Object();
gPhotos[41].filename = "0042.jpg";
gPhotos[41].ThumbWidth = 80;
gPhotos[41].ThumbHeight = 120;
gPhotos[41].meta = new Object();
gPhotos[41].meta["description"] = " jcat ：って、つくたんさん、人の話聞いていましたか(^^;)？";

gPhotos[42] = new Object();
gPhotos[42].filename = "0043.jpg";
gPhotos[42].ThumbWidth = 80;
gPhotos[42].ThumbHeight = 120;
gPhotos[42].meta = new Object();
gPhotos[42].meta["description"] = "つくたん：・・・・・・・・・・・・・・・。　<br><br>あ、これ、なんですかね〜？？　　えいっ！！";

gPhotos[43] = new Object();
gPhotos[43].filename = "0044.jpg";
gPhotos[43].ThumbWidth = 80;
gPhotos[43].ThumbHeight = 120;
gPhotos[43].meta = new Object();
gPhotos[43].meta["description"] = " jcat ：うにゃぁ〜〜〜、勝手にスイッチ入れたらダメですよ〜(^^;)。";

gPhotos[44] = new Object();
gPhotos[44].filename = "0045.jpg";
gPhotos[44].ThumbWidth = 80;
gPhotos[44].ThumbHeight = 120;
gPhotos[44].meta = new Object();
gPhotos[44].meta["description"] = "つくたん：あはは、大丈夫ですよ〜、もう動かないだろうし（フフ）。";

gPhotos[45] = new Object();
gPhotos[45].filename = "0046.jpg";
gPhotos[45].ThumbWidth = 80;
gPhotos[45].ThumbHeight = 120;
gPhotos[45].meta = new Object();
gPhotos[45].meta["description"] = "つくたん：昔はこんな電車が走っていたのですね〜・・・";

gPhotos[46] = new Object();
gPhotos[46].filename = "0047.jpg";
gPhotos[46].ThumbWidth = 80;
gPhotos[46].ThumbHeight = 120;
gPhotos[46].meta = new Object();
gPhotos[46].meta["description"] = "つくたん：なんかこうして置いてあると、ちょっと悲しげですよね・・・。";

gPhotos[47] = new Object();
gPhotos[47].filename = "0048.jpg";
gPhotos[47].ThumbWidth = 80;
gPhotos[47].ThumbHeight = 120;
gPhotos[47].meta = new Object();
gPhotos[47].meta["description"] = " jcat ；って、そのポーズは何処が悲しげなんですかぁ〜(^^;)！！";

gPhotos[48] = new Object();
gPhotos[48].filename = "0049.jpg";
gPhotos[48].ThumbWidth = 80;
gPhotos[48].ThumbHeight = 120;
gPhotos[48].meta = new Object();
gPhotos[48].meta["description"] = "つくたん：え、何のことですか（てへ）。";

gPhotos[49] = new Object();
gPhotos[49].filename = "0050.jpg";
gPhotos[49].ThumbWidth = 120;
gPhotos[49].ThumbHeight = 80;
gPhotos[49].meta = new Object();
gPhotos[49].meta["description"] = "つくたん：ちょっとイタズラしてみただけですよ〜☆";

gPhotos[50] = new Object();
gPhotos[50].filename = "0051.jpg";
gPhotos[50].ThumbWidth = 80;
gPhotos[50].ThumbHeight = 120;
gPhotos[50].meta = new Object();
gPhotos[50].meta["description"] = " jcat ：もう、つくたんさんってば(^^;)。";

gPhotos[51] = new Object();
gPhotos[51].filename = "0052.jpg";
gPhotos[51].ThumbWidth = 80;
gPhotos[51].ThumbHeight = 120;
gPhotos[51].meta = new Object();
gPhotos[51].meta["description"] = " jcat ：では、今度は jcat も・・・";

gPhotos[52] = new Object();
gPhotos[52].filename = "0053.jpg";
gPhotos[52].ThumbWidth = 80;
gPhotos[52].ThumbHeight = 120;
gPhotos[52].meta = new Object();
gPhotos[52].meta["description"] = " jcat ：イタズラついでに・・・";

gPhotos[53] = new Object();
gPhotos[53].filename = "0054.jpg";
gPhotos[53].ThumbWidth = 80;
gPhotos[53].ThumbHeight = 120;
gPhotos[53].meta = new Object();
gPhotos[53].meta["description"] = " jcat ：全国の読者さんの為に・・・(^^)v";

gPhotos[54] = new Object();
gPhotos[54].filename = "0055.jpg";
gPhotos[54].ThumbWidth = 80;
gPhotos[54].ThumbHeight = 120;
gPhotos[54].meta = new Object();
gPhotos[54].meta["description"] = " jcat ：つくたんカレンさんの「萌え」お尻ショットを！！";

gPhotos[55] = new Object();
gPhotos[55].filename = "0056.jpg";
gPhotos[55].ThumbWidth = 80;
gPhotos[55].ThumbHeight = 120;
gPhotos[55].meta = new Object();
gPhotos[55].meta["description"] = " jcat ：連写モードで〜！！";

gPhotos[56] = new Object();
gPhotos[56].filename = "0057.jpg";
gPhotos[56].ThumbWidth = 80;
gPhotos[56].ThumbHeight = 120;
gPhotos[56].meta = new Object();
gPhotos[56].meta["description"] = " jcat ：お届けしてみたいと思います(^^)！！";

gPhotos[57] = new Object();
gPhotos[57].filename = "0058.jpg";
gPhotos[57].ThumbWidth = 80;
gPhotos[57].ThumbHeight = 120;
gPhotos[57].meta = new Object();
gPhotos[57].meta["description"] = " jcat ：わちゃぁーーー！！";

gPhotos[58] = new Object();
gPhotos[58].filename = "0059.jpg";
gPhotos[58].ThumbWidth = 80;
gPhotos[58].ThumbHeight = 120;
gPhotos[58].meta = new Object();
gPhotos[58].meta["description"] = " jcat ：わたわたぁーーー！！";

gPhotos[59] = new Object();
gPhotos[59].filename = "0060.jpg";
gPhotos[59].ThumbWidth = 80;
gPhotos[59].ThumbHeight = 120;
gPhotos[59].meta = new Object();
gPhotos[59].meta["description"] = " jcat ：あ〜たたたたたたたたたぁ〜〜〜！！";

gPhotos[60] = new Object();
gPhotos[60].filename = "0061.jpg";
gPhotos[60].ThumbWidth = 80;
gPhotos[60].ThumbHeight = 120;
gPhotos[60].meta = new Object();
gPhotos[60].meta["description"] = " jcat ：フッ・・・";

gPhotos[61] = new Object();
gPhotos[61].filename = "0062.jpg";
gPhotos[61].ThumbWidth = 80;
gPhotos[61].ThumbHeight = 120;
gPhotos[61].meta = new Object();
gPhotos[61].meta["description"] = " jcat ロウ：お前はもう・・・";

gPhotos[62] = new Object();
gPhotos[62].filename = "0063.jpg";
gPhotos[62].ThumbWidth = 80;
gPhotos[62].ThumbHeight = 120;
gPhotos[62].meta = new Object();
gPhotos[62].meta["description"] = "謎の敵：あ・・・、あべしぃっ！！";

gPhotos[63] = new Object();
gPhotos[63].filename = "0064.jpg";
gPhotos[63].ThumbWidth = 80;
gPhotos[63].ThumbHeight = 120;
gPhotos[63].meta = new Object();
gPhotos[63].meta["description"] = " jcat ロウ：逝っている・・・";

gPhotos[64] = new Object();
gPhotos[64].filename = "0065.jpg";
gPhotos[64].ThumbWidth = 80;
gPhotos[64].ThumbHeight = 120;
gPhotos[64].meta = new Object();
gPhotos[64].meta["description"] = " jcat ：なんちゃって〜（笑）！";

gPhotos[65] = new Object();
gPhotos[65].filename = "0066.jpg";
gPhotos[65].ThumbWidth = 80;
gPhotos[65].ThumbHeight = 120;
gPhotos[65].meta = new Object();
gPhotos[65].meta["description"] = "つくたん：ね・・・、猫さん・・・、北斗神拳のマネですかぁ・・・(^^;)？<br><br>あ・・・、アホっぽいですよ・・・（呆）。";

gPhotos[66] = new Object();
gPhotos[66].filename = "0067.jpg";
gPhotos[66].ThumbWidth = 80;
gPhotos[66].ThumbHeight = 120;
gPhotos[66].meta = new Object();
gPhotos[66].meta["description"] = "つくたん：もう、そうやってお尻ばっかり撮っていないで";

gPhotos[67] = new Object();
gPhotos[67].filename = "0068.jpg";
gPhotos[67].ThumbWidth = 80;
gPhotos[67].ThumbHeight = 120;
gPhotos[67].meta = new Object();
gPhotos[67].meta["description"] = "つくたん：ちゃんと正面からも撮って下さいよ〜。";

gPhotos[68] = new Object();
gPhotos[68].filename = "0069.jpg";
gPhotos[68].ThumbWidth = 80;
gPhotos[68].ThumbHeight = 120;
gPhotos[68].meta = new Object();
gPhotos[68].meta["description"] = " jcat ：はっ！　つ、つい意識が、世紀末の世界に・・・(^^;)。";

gPhotos[69] = new Object();
gPhotos[69].filename = "0070.jpg";
gPhotos[69].ThumbWidth = 80;
gPhotos[69].ThumbHeight = 120;
gPhotos[69].meta = new Object();
gPhotos[69].meta["description"] = " jcat ；で、でも、もう大丈夫です。　ちゃんと正面も撮ってますよ〜(^^)！";

gPhotos[70] = new Object();
gPhotos[70].filename = "0071.jpg";
gPhotos[70].ThumbWidth = 80;
gPhotos[70].ThumbHeight = 120;
gPhotos[70].meta = new Object();
gPhotos[70].meta["description"] = "つくたん：ホントにちゃんと撮ってますかぁ？";

gPhotos[71] = new Object();
gPhotos[71].filename = "0072.jpg";
gPhotos[71].ThumbWidth = 80;
gPhotos[71].ThumbHeight = 120;
gPhotos[71].meta = new Object();
gPhotos[71].meta["description"] = " jcat ；はい、もうちゃんとちゃんと、撮っていますよ〜(^^)♪";

gPhotos[72] = new Object();
gPhotos[72].filename = "0073.jpg";
gPhotos[72].ThumbWidth = 80;
gPhotos[72].ThumbHeight = 120;
gPhotos[72].meta = new Object();
gPhotos[72].meta["description"] = "つくたん：・・・・、　嘘でしょう（怒）。";

gPhotos[73] = new Object();
gPhotos[73].filename = "0074.jpg";
gPhotos[73].ThumbWidth = 80;
gPhotos[73].ThumbHeight = 120;
gPhotos[73].meta = new Object();
gPhotos[73].meta["description"] = "つくたん：もう、ホントに懲りない猫さんなんだから！！";

gPhotos[74] = new Object();
gPhotos[74].filename = "0075.jpg";
gPhotos[74].ThumbWidth = 80;
gPhotos[74].ThumbHeight = 120;
gPhotos[74].meta = new Object();
gPhotos[74].meta["description"] = "つくたん：あんまりおイタが過ぎると、今度は私が秘孔を突いちゃいますよ（笑）。";

gPhotos[75] = new Object();
gPhotos[75].filename = "0076.jpg";
gPhotos[75].ThumbWidth = 80;
gPhotos[75].ThumbHeight = 120;
gPhotos[75].meta = new Object();
gPhotos[75].meta["description"] = " jcat ：あはは・・・、それはちょっと怖いので、程々にしておきますね(^^;)。";

gPhotos[76] = new Object();
gPhotos[76].filename = "0077.jpg";
gPhotos[76].ThumbWidth = 120;
gPhotos[76].ThumbHeight = 80;
gPhotos[76].meta = new Object();
gPhotos[76].meta["description"] = "つくたん：遠慮しないでくださいよぉ〜。";

gPhotos[77] = new Object();
gPhotos[77].filename = "0078.jpg";
gPhotos[77].ThumbWidth = 80;
gPhotos[77].ThumbHeight = 120;
gPhotos[77].meta = new Object();
gPhotos[77].meta["description"] = "つくたん：私の奥義・・・、凄いのに・・・（笑）？";

gPhotos[78] = new Object();
gPhotos[78].filename = "0079.jpg";
gPhotos[78].ThumbWidth = 80;
gPhotos[78].ThumbHeight = 120;
gPhotos[78].meta = new Object();
gPhotos[78].meta["description"] = " jcat ：そ、それは、何時の日かのお楽しみと言う事で(^^;)。";

gPhotos[79] = new Object();
gPhotos[79].filename = "0080.jpg";
gPhotos[79].ThumbWidth = 80;
gPhotos[79].ThumbHeight = 120;
gPhotos[79].meta = new Object();
gPhotos[79].meta["description"] = " jcat ：そうそう、つくたんさんは手足も長く素敵ですが<br>その指と爪もすごく長いんですよね〜・・・。";

gPhotos[80] = new Object();
gPhotos[80].filename = "0081.jpg";
gPhotos[80].ThumbWidth = 120;
gPhotos[80].ThumbHeight = 80;
gPhotos[80].meta = new Object();
gPhotos[80].meta["description"] = "この爪で引っかかれた時の痛さといったら・・・（え〜）！？";

gPhotos[81] = new Object();
gPhotos[81].filename = "0082.jpg";
gPhotos[81].ThumbWidth = 120;
gPhotos[81].ThumbHeight = 80;
gPhotos[81].meta = new Object();
gPhotos[81].meta["description"] = "さ、さて(^^;)、電車編は如何でしたか（汗）。";

gPhotos[82] = new Object();
gPhotos[82].filename = "0083.jpg";
gPhotos[82].ThumbWidth = 80;
gPhotos[82].ThumbHeight = 120;
gPhotos[82].meta = new Object();
gPhotos[82].meta["description"] = "今度は森の中へ入ってみました。";

gPhotos[83] = new Object();
gPhotos[83].filename = "0084.jpg";
gPhotos[83].ThumbWidth = 80;
gPhotos[83].ThumbHeight = 120;
gPhotos[83].meta = new Object();
gPhotos[83].meta["description"] = "日も暮れてだんだん寒くもなってきたので・・・";

gPhotos[84] = new Object();
gPhotos[84].filename = "0085.jpg";
gPhotos[84].ThumbWidth = 80;
gPhotos[84].ThumbHeight = 120;
gPhotos[84].meta = new Object();
gPhotos[84].meta["description"] = " jcat はちょっとおトイレに行くことにしました・・・";

gPhotos[85] = new Object();
gPhotos[85].filename = "0086.jpg";
gPhotos[85].ThumbWidth = 120;
gPhotos[85].ThumbHeight = 80;
gPhotos[85].meta = new Object();
gPhotos[85].meta["description"] = "すると・・・・・・";

gPhotos[86] = new Object();
gPhotos[86].filename = "0087.jpg";
gPhotos[86].ThumbWidth = 120;
gPhotos[86].ThumbHeight = 80;
gPhotos[86].meta = new Object();
gPhotos[86].meta["description"] = " jcat ：あれれ〜〜〜！！？？";

gPhotos[87] = new Object();
gPhotos[87].filename = "0088.jpg";
gPhotos[87].ThumbWidth = 80;
gPhotos[87].ThumbHeight = 120;
gPhotos[87].meta = new Object();
gPhotos[87].meta["description"] = " jcat ：つくたんさん、居なくなってる！？<br><br>そんでもって、遠くに見えるあれはいったい・・・(^^;)？？？";

gPhotos[88] = new Object();
gPhotos[88].filename = "0089.jpg";
gPhotos[88].ThumbWidth = 80;
gPhotos[88].ThumbHeight = 120;
gPhotos[88].meta = new Object();
gPhotos[88].meta["description"] = " jcat ：つ、つくたんさん、森の中でいきなり消えないでくださいよぉ〜(^^;)！！";

gPhotos[89] = new Object();
gPhotos[89].filename = "0090.jpg";
gPhotos[89].ThumbWidth = 80;
gPhotos[89].ThumbHeight = 120;
gPhotos[89].meta = new Object();
gPhotos[89].meta["description"] = "つくたん：だって、少し退屈だったんですもん。";

gPhotos[90] = new Object();
gPhotos[90].filename = "0091.jpg";
gPhotos[90].ThumbWidth = 80;
gPhotos[90].ThumbHeight = 120;
gPhotos[90].meta = new Object();
gPhotos[90].meta["description"] = " jcat ：いや、その格好で急に居なくなられても・・・(T_T)！<br><br>と、ところで・・・、今、何をしていたのですか・・・(^^;)？";

gPhotos[91] = new Object();
gPhotos[91].filename = "0092.jpg";
gPhotos[91].ThumbWidth = 80;
gPhotos[91].ThumbHeight = 120;
gPhotos[91].meta = new Object();
gPhotos[91].meta["description"] = "つくたん：え、なんの、事ですか（笑）。";

gPhotos[92] = new Object();
gPhotos[92].filename = "0093.jpg";
gPhotos[92].ThumbWidth = 80;
gPhotos[92].ThumbHeight = 120;
gPhotos[92].meta = new Object();
gPhotos[92].meta["description"] = "つくたん：ちょっと退屈だったので、電波を少々・・・（え〜）？";

gPhotos[93] = new Object();
gPhotos[93].filename = "0094.jpg";
gPhotos[93].ThumbWidth = 120;
gPhotos[93].ThumbHeight = 80;
gPhotos[93].meta = new Object();
gPhotos[93].meta["description"] = " jcat ：い、意味不明ですが（汗）。<br><br>と、取り敢えず、今度は海の方に行ってみましょうか(^^;)。";

gPhotos[94] = new Object();
gPhotos[94].filename = "0095.jpg";
gPhotos[94].ThumbWidth = 80;
gPhotos[94].ThumbHeight = 120;
gPhotos[94].meta = new Object();
gPhotos[94].meta["description"] = "つくたん：わぁ〜・・・、海に出ましたね〜！";

gPhotos[95] = new Object();
gPhotos[95].filename = "0096.jpg";
gPhotos[95].ThumbWidth = 80;
gPhotos[95].ThumbHeight = 120;
gPhotos[95].meta = new Object();
gPhotos[95].meta["description"] = "つくたん：なんか冒険RPGとかに出てきそうな感じですよね。";

gPhotos[96] = new Object();
gPhotos[96].filename = "0097.jpg";
gPhotos[96].ThumbWidth = 80;
gPhotos[96].ThumbHeight = 120;
gPhotos[96].meta = new Object();

gPhotos[97] = new Object();
gPhotos[97].filename = "0098.jpg";
gPhotos[97].ThumbWidth = 80;
gPhotos[97].ThumbHeight = 120;
gPhotos[97].meta = new Object();
gPhotos[97].meta["description"] = " jcat ：そうですね、なんか格好良い感じですよ〜。";

gPhotos[98] = new Object();
gPhotos[98].filename = "0099.jpg";
gPhotos[98].ThumbWidth = 80;
gPhotos[98].ThumbHeight = 120;
gPhotos[98].meta = new Object();
gPhotos[98].meta["description"] = "つくたん：うふ、モンスターとか退治に行きましょうよ〜♪";

gPhotos[99] = new Object();
gPhotos[99].filename = "0100.jpg";
gPhotos[99].ThumbWidth = 80;
gPhotos[99].ThumbHeight = 120;
gPhotos[99].meta = new Object();
gPhotos[99].meta["description"] = " jcat ：そ、それはちょっと無理かと・・・(^^;)。";

gPhotos[100] = new Object();
gPhotos[100].filename = "0101.jpg";
gPhotos[100].ThumbWidth = 80;
gPhotos[100].ThumbHeight = 120;
gPhotos[100].meta = new Object();
gPhotos[100].meta["description"] = "つくたん：じゃぁ、私一人でも行っちゃいすよ〜（早）！！";

gPhotos[101] = new Object();
gPhotos[101].filename = "0102.jpg";
gPhotos[101].ThumbWidth = 80;
gPhotos[101].ThumbHeight = 120;
gPhotos[101].meta = new Object();
gPhotos[101].meta["description"] = "つくたん：う〜ん、敵は何処かな〜。";

gPhotos[102] = new Object();
gPhotos[102].filename = "0103.jpg";
gPhotos[102].ThumbWidth = 80;
gPhotos[102].ThumbHeight = 120;
gPhotos[102].meta = new Object();
gPhotos[102].meta["description"] = "つくたん：て、猫さんもノってきてくださいよ〜！！";

gPhotos[103] = new Object();
gPhotos[103].filename = "0104.jpg";
gPhotos[103].ThumbWidth = 80;
gPhotos[103].ThumbHeight = 120;
gPhotos[103].meta = new Object();
gPhotos[103].meta["description"] = " jcat ：いや・・・、一人で結構楽しそうだったので(^^;)。";

gPhotos[104] = new Object();
gPhotos[104].filename = "0105.jpg";
gPhotos[104].ThumbWidth = 120;
gPhotos[104].ThumbHeight = 80;
gPhotos[104].meta = new Object();
gPhotos[104].meta["description"] = "つくたん：もう（笑）。";

gPhotos[105] = new Object();
gPhotos[105].filename = "0106.jpg";
gPhotos[105].ThumbWidth = 80;
gPhotos[105].ThumbHeight = 120;
gPhotos[105].meta = new Object();

gPhotos[106] = new Object();
gPhotos[106].filename = "0107.jpg";
gPhotos[106].ThumbWidth = 80;
gPhotos[106].ThumbHeight = 120;
gPhotos[106].meta = new Object();
gPhotos[106].meta["description"] = "ここだけの話・・・";

gPhotos[107] = new Object();
gPhotos[107].filename = "0108.jpg";
gPhotos[107].ThumbWidth = 80;
gPhotos[107].ThumbHeight = 120;
gPhotos[107].meta = new Object();
gPhotos[107].meta["description"] = "今さっき階段で先にいたカップルとすれ違ったのですが・・・";

gPhotos[108] = new Object();
gPhotos[108].filename = "0109.jpg";
gPhotos[108].ThumbWidth = 80;
gPhotos[108].ThumbHeight = 120;
gPhotos[108].meta = new Object();
gPhotos[108].meta["description"] = "つくたんさんのカレンなお姿を見るなり・・・";

gPhotos[109] = new Object();
gPhotos[109].filename = "0110.jpg";
gPhotos[109].ThumbWidth = 80;
gPhotos[109].ThumbHeight = 120;
gPhotos[109].meta = new Object();
gPhotos[109].meta["description"] = "決して見てはいけない物を見てしまったような・・・";

gPhotos[110] = new Object();
gPhotos[110].filename = "0111.jpg";
gPhotos[110].ThumbWidth = 80;
gPhotos[110].ThumbHeight = 120;
gPhotos[110].meta = new Object();
gPhotos[110].meta["description"] = "顔を下に向けながら、申し訳なさそうにすれ違って行きましたとさ〜（笑）。";

gPhotos[111] = new Object();
gPhotos[111].filename = "0112.jpg";
gPhotos[111].ThumbWidth = 80;
gPhotos[111].ThumbHeight = 120;
gPhotos[111].meta = new Object();
gPhotos[111].meta["description"] = "つくたん：ホント、そんな顔でしたよね〜！";

gPhotos[112] = new Object();
gPhotos[112].filename = "0113.jpg";
gPhotos[112].ThumbWidth = 80;
gPhotos[112].ThumbHeight = 120;
gPhotos[112].meta = new Object();
gPhotos[112].meta["description"] = "つくたん：もう、失礼だなぁ〜（笑）！";

gPhotos[113] = new Object();
gPhotos[113].filename = "0114.jpg";
gPhotos[113].ThumbWidth = 80;
gPhotos[113].ThumbHeight = 120;
gPhotos[113].meta = new Object();
gPhotos[113].meta["description"] = " jcat ：まぁ、そりゃぁ皆さん、びっくりするのも無理ないですよ〜(^^;)。";

gPhotos[114] = new Object();
gPhotos[114].filename = "0115.jpg";
gPhotos[114].ThumbWidth = 80;
gPhotos[114].ThumbHeight = 120;
gPhotos[114].meta = new Object();
gPhotos[114].meta["description"] = "つくたん：あはは、まぁそうかもですね〜（笑）。";

gPhotos[115] = new Object();
gPhotos[115].filename = "0116.jpg";
gPhotos[115].ThumbWidth = 80;
gPhotos[115].ThumbHeight = 120;
gPhotos[115].meta = new Object();
gPhotos[115].meta["description"] = "つくたん：あ、猫さん！あそこに撮影にうってつけそうな教会が見えますよ（嬉）！！";

gPhotos[116] = new Object();
gPhotos[116].filename = "0117.jpg";
gPhotos[116].ThumbWidth = 120;
gPhotos[116].ThumbHeight = 80;
gPhotos[116].meta = new Object();
gPhotos[116].meta["description"] = " jcat ：あ、いや・・・、あれは残念ながら、駐車場の、と、トイレでしたよ(^^;)。<br><br>つくたん：えぇ〜〜〜！！　そんなオチでこの青森編は終わりなのですね〜(T_T)！！";

